Name:		kde-plasma-akonadi-calendars
Version:	0.2.2
Release:	1%{?dist}
Summary:	Calendars plasmoid for Akonadi resources
License:	GPLv3+
URL:		http://kde-look.org/content/show.php?content=150034
Source0:	http://kde-look.org/CONTENT/content-files/150034-akonadi-calendars-0.2.2.tar.bz2

BuildRequires:	kdelibs4-devel
BuildRequires:	kdepimlibs-devel

%description
This plasmoid shows events from selected calendars in Akonadi resources

%prep
%setup -q -n akonadi-calendars-%{version}
if [ -x %{_bindir}/plasma-dataengine-depextractor ] ; then
  plasma-dataengine-depextractor src plasma-applet-akonadi-calendars.desktop
fi

%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} ..
popd

make %{?_smp_mflags} -C %{_target_platform}

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install -C %{_target_platform}

%files
%doc CHANGELOG LICENSE README
%{_kde4_libdir}/kde4/plasma_applet_akonadi_calendars.so
%{_kde4_datadir}/kde4/services/plasma-applet-akonadi-calendars.desktop

%changelog
* Fri Nov 09 2012 Jan Grulich <jgrulich@redhat.com> 0.2.2-1
- new version 0.2.2
- use plasma-dataengine-depextractor

* Sun Oct 14 2012 Jan Grulich <jgrulich@redhat.com> 0.1.2-1
- new version 0.1.2

* Sun Jul 22 2012 Jan Grulich <jgrulich@redhat.com> 0.1.1-1
- Initial RPM release
